body
{
     font-size:10pt;
	 font-family:Arial;
	 line-height:1.3em;
	 color:#555555;
	 background-color:#f2f2f2;
	 background-image:url('../img/bg.jpg');

}

p
{
   display:block;
   margin-top:20px;
	 margin-bottom:20px;
}

strong
{
  font-weight:bold;
  font-size:1.1em;
}

i
{
  font-style:italics;
}

ul
{
  display:block;
  list-style:disc outside none;
}

ul li
{
   margin-left:20px;
   margin-bottom:20px;
}

small
{
   font-size:11px;
	 line-height:15px;
	 display:block;
	 margin-bottom:15px;
}

.alert
{
	box-sizing:border-box;
	padding:20px;
	border:1px solid #d6e9c6;
	background-color:#dff0d8;
	margin-bottom:20px;
	border-radius:5px;
	text-align:center;
	color:#3c763d;
}

.alert-text
{
	font-size:18px;
	font-weight:bold;

}

#loading
{
   display:none;
	 position:fixed;
	 background-image:url('../img/80.png');
	 width:100%;
	 height:100%;
	 top:0;
	 left:0;
}

#waitContainer
{
   margin-left:auto;
	 margin-right:auto;
	 margin-top:150px;
	 border:2px solid #000000;
	 background-color:#ffffff;
	 width:400px;
	 height:350px;`
}

#loadingImg
{
   margin-left:auto;
	 margin-right:auto;
	 margin-top:20px;
	 margin-bottom:40px;
	 display:block;
	 width:235px;
	 height:235px;
}

#wait
{
   font-size:22px;
	 font-weight:bold;
	 text-align:center;
}

.button
{
   display:block;
   float:left;
   border:0;
   margin:0;
   padding:0;
   line-height:20px;
   border-top: 1px solid #96d1f8;
   background: #65a9d7;
   background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#65a9d7));
   background: -webkit-linear-gradient(top, #3e779d, #65a9d7);
   background: -moz-linear-gradient(top, #3e779d, #65a9d7);
   background: -ms-linear-gradient(top, #3e779d, #65a9d7);
   background: -o-linear-gradient(top, #3e779d, #65a9d7);
   padding: 5px 10px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: Arial;
   text-decoration: none;
   vertical-align: middle;
   margin-top:20px;
   margin-right:5px;
   cursor:pointer;
}

.button:hover
{
    border-top-color: #28597a;
    background: #28597a;
    color: #ccc;
}

.button:active
{
    border-top-color: #1b435e;
    background: #1b435e;
}

button.termsandconditions
{
    display:none;
}

button.submitBooking, button.submitFunction
{
    display:none;
}

#houserulesBox, #termsandconditionsBox, #fullBox
{
  margin:20px;
  display:none;
}

h3
{
  color:#028853;
  font-weight:bold;
  font-size:1.2em;
}

a
{
     color:#3e779d;
}

ol
{
   list-style:lower-alpha outside none;
   margin-left:40px;
}

ol li
{
  margin-bottom:20px;
}

ol.alpha
{
  list-style-type:lower-alpha;
}

#wrapper
{
    margin:10px;
}

#mainContainer
{
		margin-left:auto;
		margin-right:auto;
		max-width:550px;

}

.content
{
    margin:20px;
	min-height: 200px;
    height:auto !important;
    height: 200px;
	overflow:hidden;
}

.content2
{
    margin:20px;
}

.heading
{
        margin-bottom:20px;
		font-size:1.4em;
		font-weight:bold;
		line-height:1.2em;
}

.box
{
		background-image:url('../img/header.jpg');
		background-position:center top;
		background-repeat:no-repeat;
		border:1px solid #000;
		margin-top:20px;
		-webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
		padding-top:240px;
		background-color:#fff;



}

.box2
{
		border:1px solid #cccccc;
		margin-top:20px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
		background-color:#fff;
		margin-bottom:10px;

}

.form
{
    display:block;
		margin:20px;
}

#centerForm
{

   padding:0px 20px;
}

.row:after
{
      visibility: hidden;
      display: block;
      font-size: 0;
      content: " ";
      clear: both;
      height: 0;
}

* html .row { height: 1%; }

.row { display: block; }

.row
{
		margin-bottom:15px;
}

.hr
{
   border-bottom:1px solid #cccccc;
	 margin-bottom:15px;
}

input[readonly="readonly"], textarea[readonly="readonly"]
{
   background-color:#f2f2f2;
   font-size:10pt;
	 font-family:Arial;
	 color:#555555;
}

.time
{
   width:40px;
}

.label
{
    display:block;
    width:auto;
	min-width:200px;
	margin-right:5px;
	float:left;
}


.textbox, textarea, #date
{
    display:block;
		border:1px solid #888888;
		width:40%;
		max-width:200px;
		color:#555555;
		font-size:10pt;
	 font-family:Arial;
	 color:#555555;
}

.textbox[readonly="readonly"]
{
  background-color:#fff;
  border:0;
}

#peopleLabel
{
    font-size:12pt;
	line-height:40px;

}

#peopleText
{

 margin-top:2px;
 margin-left:190px;
 font-size:12pt;
 font-weight:bold;
 font-style:italics;
}

#peopleBig
{
        font-size:14pt;
		height:40px;
		line-height:38px;
		text-align:center;
		font-weight:bold;

}

#childrenBox #children, #highchairBox #highchair, #pramBox #pram
{
        display:block;
		font-size:14pt;
		height:30px;
		line-height:30px;
		text-align:center;
		font-weight:bold;
		width:150px;
		margin:auto;
}

select
{
    display:inline-block;
		border:1px solid #888888;
		color:#555555;
}

#childrenBox, #highchairBox, #pramBox
{
  display:none;
}

.menuBox
{
    display:inline;
	text-align:center;
	float:left;

}

#menuBox1, #menuBox2
{
    margin-left:22px;
}

.menuBox a
{
    margin-top:10px;
    display:block;
}

.menuSelect
{
    width:140px;
	 height:193px;
	 border:1px sold red;
	 border:0;
	 cursor:pointer;
	background-repeat:no-repeat;
	background-size:140px 193px;
}

#menu0
{
   background-image:url('../img/banquet30.jpg');
}

#menu1
{
   background-image:url('../img/banquet40.jpg');
}

#menu2
{
   background-image:url('../img/banquet45.jpg');
}


.drinksSelect, .childrenSelect, .highchairSelect, .pramSelect
{
   display:block;
	 border:0;
	 cursor:pointer;
	 background-color:transparent;
	 width:150px;
	 height:51px;
	 float:left;
}

#drinksY, #childrenY, #highchairY, #pramY, #icecreamY, #hatY, #cupY
{
   background-image:url('../img/yesno.png');
	 margin-right:70px;
}

#drinksN, #childrenN, #highchairN, #pramN, #icecreamN, #hatN, #cupN
{
   background-image:url('../img/yesno.png');
	 background-position:150px;
}

.locationButton
{
  display:block;
  width:202px;
  height:71px;
  float:left;
  cursor:pointer;
  margin-top:10px;
}

#vicparkButton { background-image:url('../img/vicpark_but.png'); margin-right:60px;}

#mtlawleyButton { background-image:url('../img/mtlawley_but.png');  }

#footer
{
  text-align:center;
	font-size:10px;
	padding-bottom:20px;
	color:#d4d4d4;
}

#tcContainer, #tcContainer2, #cboxClose
{
   display:none !important;
}

#tcBox img
{
   margin-bottom:20px;
}

#tcContainer
{
   padding-bottom:30px;
}

span.title
{
  font-weight:bold;
  font-size:12pt;
}

.submitForm, .submitButton
{
   display:none;
}

#copyright
{
  text-align:left;
  width:300px;
	float:left;
}

#eway
{
  float:right;
  display:block;
  background-image:url('../img/eway_logo.jpg');
  width:94px;
  height:33px;
}

#covid-notice { max-width: 50%; margin:auto; overflow-y:scroll; }

#covid-notice .covid
{

   background-color:#fff;

}

.covid p { line-height:18px; }

.covid .c-header {
	display:block;
	color:#fff;
	background-color:#360402;
	padding: 10px;
}

.covid .c-content { padding: 10px; }

.covid .c-list { padding:10px; }

.covid .c-item { display:flex; margin-bottom:20px; }

.covid h3 { display:block; font-weight:bold; font-size:1.2em; padding-bottom:10px; }

.covid .c-icon { min-width: 50px; height: 50px; text-align:center; font-size:35px; margin-right:20px; }


.covid div.c-close  { text-align:center; padding-bottom:20px; }

.covid button.c-close { float:none; margin:auto;  }

@media screen and ( max-width: 720px )
{
	#covid-notice { max-width: 80%; }
}
